html, body {
  padding: 0;
  margin: 0;
}

ul {
  padding: 0;
  margin: 0;
  li {
    list-style: none;
  }
}

img {
  max-width: 100%;
}

/* Tooltip */
.tooltip > .tooltip-inner {
  text-align: left;
  padding: 25px 10px;
  border: 2px solid #013882;
  background: white;
  max-width: 670px;
  width: 670px;
  z-index: 100;
  border-radius: 0;
  color: black;
  opacity: 1;
  font-size: 18px;
}

@media screen and (max-width: 768px){
  .tooltip > .tooltip-inner {
    max-width: 300px;
    width: 300px;
    padding: 15px 10px;
    font-size: 13px;
  }
}

/* Tooltip on top */
.icon-tooltip + .tooltip.top > .tooltip-arrow {
  border-top: 5px solid #013882;
}

/* Tooltip on bottom */
.icon-tooltip + .tooltip.bottom > .tooltip-arrow {
  border-bottom: 5px solid blue;
}

/* Tooltip on left */
.icon-tooltip + .tooltip.left > .tooltip-arrow {
  border-left: 5px solid red;
}

/* Tooltip on right */
.icon-tooltip + .tooltip.right > .tooltip-arrow {
  border-right: 5px solid black;
}

.main-content {
  .description {
    position: relative;
  }
}

.basket {
  position: absolute;
  right: 0;
  top: 10px;
  padding: 12px 30px;
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 47%,rgba(204,204,204,1) 100%);
  border-radius: 20px;
  box-shadow: 0 5px 12px -1px #575757;
  font-weight: bold;
  color: #013883;
  font-size:  18px;
  cursor: pointer;
  span.badge-danger {
    position: absolute;
    top: -12px;
    right: 5px;
    font-size: 18px;
    padding: 0.2em 0.5em 0.3em;
    border-radius: 16rem;
    font-weight: bold;
    color: white;
  }
  ul.listItem {
    position: absolute;
    display: none;
    background: white;
    width: 340px;
    left: -50%;
    top: 50px;
    z-index: 1;
    li {
      padding: 10px 20px;
      border: 2px solid;
      border-bottom: none;
      &.item {
        position: relative;
        .tools {
          position: absolute;
          right: 5px;
          top: 5px;
        }
      }
    }
    li:last-child {
      border-bottom: 2px solid;
    }
  }
  &:hover {
    ul.listItem {
      display: block;
    }
  }
}

#back-to-top {
  position: fixed;
  bottom: 60px;
  right: 40px;
  width: 48px;
  height: 48px;
  background: url(../images/back-to-top.png) no-repeat center center;
  z-index: 333;
  cursor: pointer;
  display: none;
}

@media screen and (max-width: 992px) {
  .basket {
    text-align: center;
    margin: 0 auto;
    display: table;
    transform: translate(-50%, -50%);
    top: 0;
    left: 50%;
    z-index: 1000;
    ul.listItem {
      left: 50%;
      z-index: 12;
      transform: translate(-50%, 0);
    }
  }
}
.mt-10 {
  margin-top: 10px;
}
.mb-40 {
  margin-bottom: 40px;
}

.icon-question {
  color: #9a9a9a;
  font-size: 20px;
}

.label-control {
  font-weight: bold;
}
.step1 {
  .form-control {
    width: auto;
  }
  textarea.form-control {
    width: 100%;
  }
  input[type=number], input.form-claim {
    width: 100px;
  }
}

.img-loading {
  display: block;
  margin: auto;
  width: 90px;
}

@media screen and (max-width: 768px){
  .modal-content {
    max-height: 90vh;
    overflow-y: auto;
    overflow-x: hidden;
  }
  #postCode {
    margin-bottom: 15px;
  }
}

div.error {
  color: red;
}

label.error {
  color: red;
  font-size: 12px;
  font-weight: normal;
}

input, select, textarea {
  &.error {
    border-color: red;
  }
}

.pull-right {
  float: right;
}

.small-text {
  font-size: 1.5rem;
}

@import "header";
@import "footer";
@import "main";
@import "page";